Set( $DatabaseHost, 'localhost' );
Set( $DatabaseName, '{{ postgres.database }}' );
Set( $DatabasePassword, '{{ postgres.password }}' );
Set( $DatabaseType, 'Pg' );
Set( $DatabaseUser, '{{ postgres.user }}' );
